features:
  secondary:
    - name: "Search in a group from a project in the search box dropdown"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/search/advanced_global_search.html'
      image_url: '/images/13_1/Searching-In-this-group.png'
      reporter: JohnMcGuire
      stage: enablement
      categories:
        - 'Global Search'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/213597'
      description: |
         In GitLab 13.1, the search dropdown now gives you the option of searching in the group from a project that belongs to the group.
         Before GitLab 13.1, the search dropdown options did not include **in this group** if searching from a project.
